<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use App\Models\Pesanan;

class Ekspedisi extends Model
{
    protected $fillable = [
        'nama',
        'kode',
        'estimasi',
        'ongkir',
    ];

    // Relasi ke pesanan
    public function pesanans()
    {
        return $this->hasMany(Pesanan::class);
    }
}